Subject: RE: login and telnetd
From: [email-masked] (Sergey Okhapkin)

6 Aug 1997 17:20:30 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BCA2AE.AC9079D0.cygnus.gnu-win32@sos>
Original-To: "'Jerome Gay'" <[email-masked]>
Original-Cc: cygnus <[email-masked]>
Encoding: 29 TEXT
Original-Sender: [email-masked]

Jerome Gay wrote:
> I still cannot have telnetd running...
>  Though rexecd is ok ,I can run rxvt via rexec, but then :

It's a news for me :-) I didn't try rexecd :-)

>   - bash starts in directory '/HOME/GAY' (though $HOME=/home/gay), but if I
> type 'cd' then 'pwd' I got '/home/gay'

What is the real case stored on filesystem?

>   - my .bashrc is not executed (maybe linked to this uppercase/lowercase
> problem for my home dir),

Run "rxvt -e bash -login"

>   - I got lots of messages like 'free_tty: count < 0' in rxvt,

How to reproduce the bug?

>   - <backspace> does not work in rxvt, I have to type <shift> + <backspace>
> !...

Depends of X server software you're using. BS works fine with StarNet's xwin32 and have the same nasty behavior with DEC eXcursion.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".